  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Sección del primer código de opciones del sistema]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module2/pp_m02_s03_p005_ip.swf"/>
	</Content>
	
	<Content id="" Class="WSImage" DefaultType="FixedWSImage" >
			<P1><![CDATA[]]></P1>
			<P2 _x="0" _y="0" ImagePath="images/pp_m02_s03_p005_sec013.jpg"/>
		</Content>
			
		<Content id="" Class="Bullets" DefaultType="Instruction1" >
						 
	</Content>

	
   <Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Introduzca la sección del 1er código de opciones de sistema, [013]. Es de activación de opciones. El panel está programado para supervisar la zona de resistencia de fin de línea. Programe el panel para bucles de cierre normal activando la opción [1], presione [#] para salir de la sección de programa. Siga las instrucciones.]]></P1>
	</Content>

	<Steps>
				
				
				<Step id="01">
					<StartActions>
						<Action Type="GoToAndPlay" Movie="" FrameID="frmStep01" /> 
						<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
						<Action Type="TextDisplay2"><![CDATA[---]]></Action>
						<Action Type="ArmedLight" Status="on" />
						
						
					</StartActions>
					<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="013" DisplayChangeType="Replace" >
						<Correct>
							<Actions>
								<Action Type="ArmedLight" Status="off" /> 
								<Action Type="ReadyLight" Status="on"/> 
								<Action Type="ReadyLight" Status="on"/> 
								<Action Type="PlaySound" Audio="Beep2" />  
							</Actions>
						</Correct>
						<Incorrect>
							<Attempt>
								<Actions>
									<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
								</Actions>
							</Attempt>
							<Attempt>
								<Actions>
									<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [013].]]></Action>
									<Action Type="GoToAndPlay" Movie="mcStepAnim1" FrameID="2"/>
									<Action Type="EnableKeypad" Flag="False"/>
										
								</Actions>
							</Attempt>
						</Incorrect>
					</UserActivity>
					<EndActions>
					</EndActions>
		
					<SpecialActions>
										<Action Type="TextDisplay2" SpID="1"><![CDATA[---]]></Action>					       		        
										<Action Type="TextDisplayKeyPress" CursorPosition="1" SpID="2"><![CDATA[0]]></Action>
										<Action Type="TextDisplayKeyPress" CursorPosition="2" SpID="3"><![CDATA[1]]></Action>	
										<Action Type="TextDisplayKeyPress" CursorPosition="3" SpID="4"><![CDATA[3]]></Action>
										<Action Type="PlaySound" SpID="5" Audio="Beep2" />  
										<Action Type="ArmedLight" SpID="5" Status="off" /> 
										<Action Type="ReadyLight" SpID="6" Status="on"/> 
										<Action Type= "ShowCursor"  SpID="7" Status="false" /> 
								
										<Action Type="TextDisplay1" SpID="9"><![CDATA[Opción de alternación]]></Action>
						   				<Action Type="TextDisplay2" ShowCursor="false" CursorPosition="3" SpID="10"><![CDATA[--3--67-]]></Action>
										
					</SpecialActions>
				</Step>
				
				<Step id="02">
					<StartActions>
						<Action Type="GoToAndPlay" Movie="" FrameID="frmStep02" /> 
						<Action Type="TextDisplay1"><![CDATA[Opción de alternación]]></Action>
						<Action Type="TextDisplay2"><![CDATA[--3--67-]]></Action>
						<Action Type="ArmedLight" Status="off" /> 
						<Action Type="ReadyLight" Status="on"/> 
						
					</StartActions>
					<UserActivity Type="BtnSequence" CorrectAns="1" DisplayChangeType="Replace" >
						<Correct>
							<Actions>
								<Action Type="ArmedLight" Status="off" /> 
								<Action Type="ReadyLight" Status="on"/>
							</Actions>
						</Correct>
						<Incorrect>
							<Attempt>
								<Actions>
									<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
									
								</Actions>
							</Attempt>
							<Attempt>
								<Actions>
									<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [1].]]></Action>
									<Action Type="GoToAndPlay" Movie="mcStepAnim2" FrameID="2"/>
								
								</Actions>
							</Attempt>
						</Incorrect>
					</UserActivity>
					<EndActions>
						<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
						<Action Type="GoToAndStop" Movie="" FrameID="" /> 
						<Action Type="Play" Movie="" FrameID="" /> 
					</EndActions>
		
					<SpecialActions>
						<Action Type="TextDisplay2" SpID="1"><![CDATA[--3--67-]]></Action>
						<Action Type="TextDisplayKeyPress"  SpID="2"><![CDATA[1]]></Action>
						<Action Type="TextDisplay2" SpID="3"><![CDATA[1-3--67-]]></Action>
						<Action Type="ArmedLight"  SpID="4" Status="off" /> 
						<Action Type="ReadyLight" SpID="5" Status="on"/>
												
					</SpecialActions>
				</Step>
				
				<Step id="03">
					<StartActions>
						<Action Type="GoToAndPlay" Movie="" FrameID="frmStep03" /> 
						<Action Type="TextDisplay1"><![CDATA[Opción de alternación]]></Action>
						<Action Type="TextDisplay2"><![CDATA[1-3--67-]]></Action>
					</StartActions>
					<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="#" DisplayChangeType="Replace" TextDisplay2="1-3--67-">
						<Correct>
							<Actions>
								<Action Type="ArmedLight" Status="on"/>
								<Action Type="ReadyLight" Status="off"/>
								<Action Type="PlaySound" Audio="Beep2"/> 
							</Actions>
						</Correct>
						<Incorrect>
							<Attempt>
								<Actions>
									<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
								</Actions>
							</Attempt>
							<Attempt>
								<Actions>
									<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [#].]]></Action>
									<Action Type="GoToAndPlay" Movie="mcStepAnim3" FrameID="2"/>
								
								</Actions>
							</Attempt>
						</Incorrect>
					</UserActivity>
					<EndActions>
						<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
						<Action Type="GoToAndStop" Movie="" FrameID="" /> 
						<Action Type="Play" Movie="" FrameID="" /> 
					</EndActions>
		
					<SpecialActions>
											
					<Action Type="ArmedLight" SpID="1" Status="on" /> 
					<Action Type="ReadyLight" SpID="2" Status="off" /> 
					<Action Type="PlaySound" SpID="3" Audio="Beep2" /> 
					<Action Type="TextDisplay1" SpID="4"><![CDATA[Introduzca la sección]]></Action>
					<Action Type="TextDisplay2" ShowCursor="true" CursorPosition="1" SpID="5"><![CDATA[---]]></Action>
					<Action Type="ShowNormalCursor" CursorPosition="1"  SpID="6"><![CDATA[]]></Action>
					</SpecialActions>
		</Step>
		
		<Step id="04">
							<StartActions>
								<Action Type="GoToAndPlay" Movie="" FrameID="frmStep04" /> 
								<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
								<Action Type="TextDisplay2"><![CDATA[---]]></Action>
								<Action Type="ArmedLight" Status="on" /> 
								<Action Type="ReadyLight" SpID="7" Status="off" /> 
							</StartActions>
							<UserActivity Type="DisplayOnly" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="" DisplayChangeType="Replace" >
								<Correct>
									<Actions>
										
									</Actions>
								</Correct>
								<Incorrect>
									<Attempt>
										<Actions>
											<Action Type="Feedback"><![CDATA[]]></Action>
										</Actions>
									</Attempt>
									<Attempt>
										<Actions>
											<Action Type="Feedback2"><![CDATA[]]></Action>
											<Action Type="GoToAndPlay" Movie="" FrameID=""/>
										
										</Actions>
									</Attempt>
								</Incorrect>
							</UserActivity>
							<EndActions>
								<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
								<Action Type="GoToAndStop" Movie="" FrameID="" /> 
								<Action Type="Play" Movie="" FrameID="" /> 
							</EndActions>
				
							<SpecialActions>
								<Action Type="Play" Movie="" FrameID="" SpID=""/> 
							</SpecialActions>
		</Step>
		
		
		
	
	</Steps>
	

	
	</Contents>





